/*** 
    RESET 
***/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
	
}

ul.border-bottom{
    margin: 1px 0;
}

span.toggle-display{
    display: block;
}

img#return-home-btn{
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 20px;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
small {
	font-size: 90%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a, a:hover, a:visited, a:active, a:link {
    text-decoration: none;
    color: inherit;
}

a.minor {
	text-decoration: none;
	border-bottom: 1px dotted;
}






/**** GENERAL LAYOUT 
    
        Color schemes
                -Top menu bg dark gray #8C8C8C, light gray #D5D5D5 
                -footer/top separator gray #E2E2E2
                -greeen #8dc63f

****/
    html, body {
        width: 100%;
        background-color: white;
        font-family: ProximaNova-Regular, Helvetica, Arial, sans-serif;
        font-size: 11px;
    }
    
    h3.blue{
        color:#07c1f3;
    }
    
    
    #main div {
        width: 100%;
    }
    
    #main section div, #main footer div, #main nav section, #main nav ul {
        width: 950px;
        margin: 0 auto;
    }
    
    #main>header div {
    	width: 950px;
        margin: 0 auto;
    }
    
    #main section div { width: 950px; }
    
    #main>header {
        background-image: url('images/top-bg-pixel.jpg');
        background-repeat: repeat-x;
        height: 103px;
    }
    
    #main section {
        /*min-height: 400px;*/
    }
    
    #main footer {
        background-image: url('images/bottom-bg-pixel.jpg');
        background-repeat: repeat-x;
        height: 120px;
    }
    
    #main>header h1, #main>header h2, #main>header h3, #main>header h4 {
        display: inline;
        font-weight: normal;
        font-family:"ProximaNova-Bold";
    }


/***** TOP MENU *****/
    #top-secondary-nav {
        height: 29px;
    }
    
    ul#top-secondary-nav li {
        float: right;
        height: 16px;
        line-height: 16px;
        font-size: 11px;
	 font-family:"ProximaNova-Bold";
        padding: 6px 14px;
	 border-right: 1px solid #FFFFFF;
	 background-color: #707271;
        color: #FFF;
    }
    
	ul#top-secondary-nav li:first-child , ul#top-secondary-nav li:last-child  {
		border: none;
	}

	ul#top-secondary-nav li:nth-child(2) {
		background-image: url("images/top-topmenu-background-right.jpg");
		background-repeat: repeat-x;
		color: #707271;
		border: none;
	}
	
	#top-secondary-nav li#login-openRep, #top-secondary-nav li#repInfo  {
		background-image: url("images/top-topmenu-background.jpg");
		background-repeat: repeat-x;
		color: #707271;
	}
	
	#top-secondary-nav li#login-openRep.menu-active {
		background: #FFD101;
		color: #000000;
		font-family: ProximaNova-Bold;
		z-index: 9999;
	}

	#top-secondary-nav span#repNameLabel {
		font-family: ProximaNova-Regular;
	}
	
    #top-secondary-nav li a#send-a-message {
        padding-left: 4px;
        text-decoration: underline;
    }

    #content .bg_black_transparent70 {
	   background-image: url('images/opacity70-black.png');
       background-repeat: repeat;
    }
    
    .overlay {
        height: 100%;
        left: 0;
        position: fixed;
        top: 0;
        width: 100% !important;
    	z-index: 10000;
    }
    
    .light_box_trigger {
        cursor: pointer;
    }
    
    .popup_light_box
    {
        position: fixed;
        left: 50%;
        top: 150px;
        width: 505px !important;
        z-index: 20000;
        background: none;
        display: none;
    }
    
    .popup_light_box .popup_content {
	    position: relative;
	    width:440px !important;
	    height: 142px;
	    margin: 0 auto;
	    background-color: white;
	    padding: 25px 60px 60px 25px;
	    margin-top: 15px;
    }
    
    .popup_light_box .popup_content a {
        cursor: pointer;
    }
    
    .popup_light_box .popup_content label {
        line-height: 1.2;
    }
    
    #personal_website {
    	width: 1000px !important;
    	height: 300px !important;
    	display: none;
    }
    
    #personal_website.popup_light_box>div {
    	margin-left: -500px;
    }
    
    #contact_broker_popup a.close, .popup_light_box a.close {
    	display: block;
    	float: right;
    	color: gray; 
        background: white;
    	padding: 7px;
    	font-weight: bold;
    	cursor: pointer;
    	font-family: verdana;
        font-size: 13px;
    }
	
	#contact-popup.popup_light_box {
		left: 29%;
		margin-left: 0;
	}	
	#contact-popup.popup_light_box div:first-child{
		width: 700px;
		height: 85px;
	}
	#contact-popup.popup_light_box .popup_header {
		background: #0E7AC3;
		color: white;
		height: 60px;
		position: relative;
	}
	#contact-popup.popup_light_box .popup_header img.env {
		float: left;
		margin-top: 7px;
		padding-left: 7px;
		padding-right: 20px;
	}
	#contact-popup.popup_light_box .popup_header span.broker_name_prefix_confirm {
		font-size: 16px;
		padding-top: 12px;
		text-transform: uppercase;
	}	
	#contact-popup.popup_light_box .popup_header span.broker_name_prefix {
		font-size: 28px;
		padding-top: 15px;
		padding-right: 5px;
		font-family: ProximaNova-Regular;
		display: inline-block;
	}	
	#contact-popup.popup_light_box .popup_header div#broker_info {
		font-size: 16px;
		font-family: ProximaNova-Semibold;
		padding-top: 8px;
	}	
	#contact-popup.popup_light_box .popup_header span.broker_name {
		margin-right: 10px;
	}
	#contact-popup.popup_light_box form {
		padding: 20px 20px 20px 110px;
	}
	#contact-popup.popup_light_box label {
		font-size: 16px;
		font-family: ProximaNova-Semibold;
		display: inline-block;
		padding-bottom: 5px;
		color: black;
	}	
	#contact-popup.popup_light_box input[type="text"], #contact-popup.popup_light_box textarea {
		width: 450px;
		border: 1px solid #C4C4C4;
		box-shadow: inset 0px 0px 2px #CCC;
		padding: 2px 4px;
		color: #666;
	}
	#contact-popup.popup_light_box form #name, #contact-popup.popup_light_box form #email {
		width: 210px;
		margin-right: 20px;
	}
	#contact-popup.popup_light_box input.btn.medium.orange {
		font-size: 20px;
		padding: 14px 20px 14px 14px;
		background: url('images/btn-large-orange.png') repeat-x scroll 0 0 #FD7C20;
		color: white;
		border: 0;
	}
	#contact-popup.popup_light_box label.error {
		font-size: 12px;
		color: red;
		padding: 3px 0 0 0;
	}
    #videoPlayer {
        margin-left:-350px;
    }
    #main #content #videoPlayer>div, body#main  span#videoPlayer>div {
        width:725px;
    }
    
    .overlay-content {
        background-color: white;
    }
	#main>header .overlay-content.narrow {width: 700px;}
    
    #top-secondary-nav .topmenu-leftcurve, #top-secondary-nav .topmenu-rightcurve {
        width: 28px;
        background-repeat: no-repeat;
        background-color: inherit;
        background-position: left top;
        padding: 6px 0px;
        border-right: none;
    }
    
    #top-secondary-nav .topmenu-leftcurve {
        background-image: url('images/top-topmenu-bg-leftcurve.jpg');
    }
    
    #top-secondary-nav .topmenu-rightcurve {
        background-image: url('images/top-topmenu-bg-rightcurve.jpg');
    }
    
    #main-logo {
        float: left;
    }
    
    #top-nav {
        float: right;
        text-transform: uppercase;
        font-weight: normal;
        font-family: ProximaNova-Bold;
        color: #8c8c8c;
        font-size: 15px;
        margin-top: 48px;
    }
    
    #top-nav a {
        border-left: 1px solid #E2E2E2;
        padding: 10px;
    }
    
    #top-nav a:first-child, #top-nav #get-started { border-left: none; }
    
    header #get-started {
        float: right;
        background-image: url('images/top-button-bg-getstarted.png');
        font-size: 22px;
        font-family: ProximaNova-Bold;
        text-shadow: 0 0 5px #8dc63f;
        background-repeat: no-repeat;
        padding: 16px 58px;
        padding-top: 10px;
        padding-bottom: 10px;
        background-repeat: no-repeat;
        margin-top: 10px;
        text-align: center;
        color: #FFF;
    }
    
/*** Login popouts ***/

    header #login-open:hover, header #login-openRep:hover{
        cursor: pointer;
    }
    
	header #login-open.menu-active {
        background-color: #FFD101;
        color: #000000;
		font-family: ProximaNova-Bold;
    }
	
	header div#login-popout {
		background-color: #FFD101;
		border-radius: 0 0 5px 5px;
		height: 75px;
		left: 295px;
		position: relative;
		top: -1px;
		width: 360px;
		z-index: 9999;
		display: none;
	}
	
	header div#login-popoutRep {
		background-color: #FFD101;
		border-radius: 0 0 5px 5px;
		height: 75px;
		left: 200px;
		position: relative;
		top: -1px;
		width: 550px;
		z-index: 9999;
		display: none;
	}
		
	 #login-popoutRep ul li {
        display: inline;
        float: left;
        padding-right: 25px;
    }
	
	 #login-popoutRep input {
        width: 200px;
		padding: 0px;
		margin: 0px;
    }

    #login-popoutRep .backOffice {
    	position: absolute;
    	left: 0;
		width: 550px;
		height: 75px;
    }

	#login-popoutRep div#formArea {
		position: relative;
		width: 550px;
		height: 75px;
		top: -11px;
	}
	
	#login-popoutRep div#formArea ul {
			margin-left: 10px;
			padding: 0px;
			margin-top: 12px;
	}
	
	#login-popoutRep div#formArea label {
		display: block;
		font-family: ProximaNova-Bold;
		font-size: 11px;
		margin-top: 7px;
		margin-bottom: 3px;
	} 

		
	#login-popoutRep ul li#username {
        margin-left: 47px;
    }
	
	 #login-popoutRep ul li#username p {
        line-height: 1em;
        margin-top: 8px;
		font-family: ProximaNova-Bold;
		color: #017DC3;
    }
	
	 #login-popoutRep ul li#password p {
        margin-top: 2px;
    }
	
	#login-popoutRep ul li#password img {
        float: right;
    }

	#login-popout .customerLogin {
		position: absolute;
    	top: 20px;
    	left: 92px;
	}
  
    #login-popout sub {
        position: absolute;
        top: 30px;
        right: auto;
        left: 13px;
        color: #707271;
		font-size: 110%;
		width: 250px;
    }
	
	a#cust-login:visited  {
		font-family: ProximaNova-Bold;
		color: #000000;
	}
    
/****** NAV/SUB NAV styling - http://www.colorzilla.com/gradient-editor/ *******/

    #sub-nav {
	position: relative;
    }
    
    #sub-nav ul {
    	position: absolute;
    	text-align: center;
    }
    
    #sub-nav ul li {
        display: inline-block;
        padding: 12px;
        padding-left: 14px;
        font-size: 15px;
        font-weight: normal;
        font-family: ProximaNova-Bold;
    }

    #menu-rates-plans:hover, #menu-start-business:hover, #menu-our-advantage:hover, #menu-about-us:hover,
    #menu-rates-plans.menu-active, #menu-start-business.menu-active, #menu-our-advantage.menu-active, #menu-about-us.menu-active
    {
        border-left: none;
        margin-left: 1px;
        color: white;
        border-radius: 5px 5px 0px 0px;
    }
    

    #menu-rates-plans:hover + a, #menu-start-business:hover + a, #menu-our-advantage:hover + a, 
    #menu-rates-plans.menu-active + a, #menu-start-business.menu-active + a, #menu-our-advantage.menu-active + a {
        border-left: none;
        margin-left: 1px;
    }
    
    #menu-rates-plans:hover, #menu-rates-plans.menu-active {
        background: #8ec740; /* Old browsers */
        background: -moz-linear-gradient(top, #8ec740 0%, #c7dc68 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ec740), color-stop(100%,#c7dc68)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #8ec740 0%,#c7dc68 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #8ec740 0%,#c7dc68 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #8ec740 0%,#c7dc68 100%); /* IE10+ */
        background: linear-gradient(to bottom, #8ec740 0%,#c7dc68 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ec740', endColorstr='#c7dc68',GradientType=0 ); /* IE6-9 */
    }
    
    #menu-start-business:hover, #menu-start-business.menu-active {
        background: #8ec740; /* Old browsers */
        background: -moz-linear-gradient(top, #8ec740 0%, #c7dc68 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ec740), color-stop(100%,#c7dc68)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #8ec740 0%,#c7dc68 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #8ec740 0%,#c7dc68 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #8ec740 0%,#c7dc68 100%); /* IE10+ */
        background: linear-gradient(to bottom, #8ec740 0%,#c7dc68 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ec740', endColorstr='#c7dc68',GradientType=0 ); /* IE6-9 */
    }
    
    #menu-our-advantage:hover, #menu-our-advantage.menu-active {
        background: #e68d00; /* Old browsers */
        background: -moz-linear-gradient(top,  #e68d00 0%, #f6a80f 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e68d00), color-stop(100%,#f6a80f)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #e68d00 0%,#f6a80f 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #e68d00 0%,#f6a80f 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #e68d00 0%,#f6a80f 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #e68d00 0%,#f6a80f 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e68d00', endColorstr='#f6a80f',GradientType=0 ); /* IE6-9 */

    }
    
    #menu-about-us:hover, #menu-about-us.menu-active {
        background: #01c0f3; /* Old browsers */
        background: -moz-linear-gradient(top,  #01c0f3 0%, #68cff6 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01c0f3), color-stop(100%,#68cff6)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #01c0f3 0%,#68cff6 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #01c0f3 0%,#68cff6 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #01c0f3 0%,#68cff6 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #01c0f3 0%,#68cff6 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01c0f3', endColorstr='#68cff6',GradientType=0 ); /* IE6-9 */

    }
    
    #menu-sub-start-a-business {
    	position: relative;
        top:-1px;
    	z-index: 100;
        color: white;
        border-radius: 0px 0px 5px 5px;
        background: #c7dc68; /* Old browsers */
        background: -moz-linear-gradient(top,  #c7dc68 0%, #8ec740 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ec740), color-stop(100%,#c7dc68)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #c7dc68 0%,#8ec740 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #c7dc68 0%,#8ec740 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #c7dc68 0%,#8ec740 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #c7dc68 0%,#8ec740 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7dc68', endColorstr='#8ec740',GradientType=0 ); /* IE6-9 */

    }
    
    #menu-sub-about {
    	position: relative;
        top:-1px;
    	z-index: 100;
        color: white;
        border-radius: 0px 0px 5px 5px;
        background: #68cff6; /* Old browsers */
        background: -moz-linear-gradient(top,  #68cff6 0%, #01c0f3 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68cff6), color-stop(100%,#01c0f3)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #68cff6 0%,#01c0f3 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #68cff6 0%,#01c0f3 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #68cff6 0%,#01c0f3 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #68cff6 0%,#01c0f3 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68cff6', endColorstr='#01c0f3',GradientType=0 ); /* IE6-9 */

    }
    
    

/****** FOOTER MENU ******/

	/**** FOOTER LAYOUT LEGAL****/
	ul#footer-layout-legal {
		padding-top: 0px;
		padding-bottom: 30px;
		color: #777777;
	}
	
	#footer-layout-legal li {
		padding: 5px 0px 0px 0px;
	}
	
	#footer-layout-legal a {
		text-decoration: underline;
	}
	
	#footer-layout-legal li.state-legal {
		padding: 15px 0px 15px 0px;
		line-height: 120%;
		display: none;
	}
	
	/**** END FOOTER LAYOUT LEGAL****/

    ul#footer-layout {
        padding: 15px 0;
    }

    #footer-layout li {
        display: inline-block;
        vertical-align: top;
        color: #8c8c8c;
    }
    
    #footer-layout li.forbes100 {
    	padding: 0 10px;
    }
    
    #footer-layout li a.learnMore {
    	border-bottom: 1px solid #E6F2DA;
    	color: #90C841;
    }
    
    #footer-layout li.social {
    	padding: 0 10px;
    }
    
    #footer-layout li.social article{
    	padding: 0;
    }
    
    #footer-layout .content nav ul {
    	padding: 0 11px;
    	width: auto;
    }
    
    #footer-layout li h4 {
    	display: block;
    	font-family: ProximaNova-Bold;
    	font-size: 1.1em;
    	color: #A7A9AC;
    }
    
    #footer-layout .content nav li {
    	display: block;
    	font-family: ProximaNova-Regular;
    	font-size: 1em;
    	color: #A7A9AC;
    	line-height: 1.3em;
    }
    
    #footer-layout .content {
    	border-left: #DCDDDE 1px solid;
    	border-right: #DCDDDE 1px solid;
    }
    
    #footer-layout li.content>ul>li {
    	display: inline-block;
    }
    
    #footer-layout #zipFooter #zip5Footer {
    	width: 130px;
    	text-align: center;
    	padding: 1em;
    	border-radius: 3px;
    	border: 1px solid #CCCCCC;
    }
    
    #footer-layout li:first-child {
    }
    
    #footer-layout li nav {
        margin-bottom: 8px;
    }
    
    #footer-layout li nav a {
        font-size: 1.1em;
        padding: 0px 3px;
    }
    
    #footer-layout li nav a:first-child {
        padding-left: 0px;
    }
    
    #footer-layout li:last-child {
        vertical-align: middle;
    }
    
    #footer-layout li:last-child img {
        padding: 0px 2px;
        vertical-align: middle;
    }
    
    footer #footer-menu {
    	margin: 20px 0;
    	font-size: 1.4em;
    	color: #A7A9AC;
    }

    #footer-layout #fulldisclaimer, footer .disclaimer {
        color: #8dc63f;
        text-decoration: underline;
    }

	/*** GIGYA ****/
		#main footer #componentDiv_gig_containerParent {width:150px;margin-left: 170px;}
		#componentDiv {width: 140px;}
		#componentDiv .gig-button-container {width:25px;}


/***** Telemarketing Secondary Nav ****/

#top-secondary-nav .telemarketNav {
	color: #FF0000;
	font-size: 1.5em;
}

/***** Smartling Spanish Styles *****/

.smartling-es #top-nav {
    font-size: 13px !important;
    margin-top: 55px !important;
}

.smartling-es #top-nav a {
    padding: 4px !important;
}

.smartling-es header #get-started {
    margin-top: 10px !important;
    padding: 21px 44px!important;
}

.smartling-es #main section.plan-details .choose {
    font-size: 10.5px;
    padding: 5px 14px!important;
}

.smartling-es #footer-layout .content nav ul {
    padding: 0 11px;
}

/* Superscript Styles */

sup {
    vertical-align: super;
    font-size: 0.6em;
}

/* Subscript Code */

sub {
    vertical-align: sub;
    font-size: 0.6em;
}

/*************** Fonts *******************/


@font-face {
	font-family: 'Chalet';
    src: url('fonts/ChaletWeb.eot?') format('embedded-opentype'),
         url('fonts/ChaletWeb.woff') format('woff'),
         url('fonts/ChaletWeb.ttf') format('opentype');
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;

}

@font-face {
	font-family: 'Chalet-Bold';
    src: url('fonts/ChaletWeb-Bold.eot?') format('embedded-opentype'),
         url('fonts/ChaletWeb-Bold.woff') format('woff'),
         url('fonts/ChaletWeb-Bold.ttf') format('opentype');
	font-style: normal;
	font-weight:700;
	font-stretch: normal;

}

@font-face {
	font-family: 'Chalet-BoldOblique';
    src: url('fonts/ChaletWeb-BoldOblique.eot?') format('embedded-opentype'),
         url('fonts/ChaletWeb-BoldOblique.woff') format('woff'),
         url('fonts/ChaletWeb-BoldOblique.ttf') format('opentype');
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;

}
@font-face {
    font-family: 'Franchise-Bold';
    src: url('fonts/franchise-bold-webfont.eot');
    src: url('fonts/franchise-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/franchise-bold-webfont.woff') format('woff'),
         url('fonts/franchise-bold-webfont.ttf') format('truetype'),
         url('fonts/franchise-bold-webfont.svg#FranchiseRegular') format('svg');
    font-style: normal;
	font-weight: 400;
    font-stretch: normal;
}



@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('fonts/mark_simonson_-_proxima_nova_regular-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_regular-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_regular-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('fonts/mark_simonson_-_proxima_nova_bold-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_bold-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_bold-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNova-Black';
    src: url('fonts/mark_simonson_-_proxima_nova_black-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_black-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_black-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_black-webfont.svg#proxima_nova_blblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('fonts/mark_simonson_-_proxima_nova_semibold-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_semibold-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_semibold-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_semibold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-RegularIt';
    src: url('fonts/mark_simonson_-_proxima_nova_regular_italic-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_regular_italic-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_regular_italic-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_regular_italic-webfont.svg#proxima_nova_rgregular_it') format('svg');
    font-weight: normal;
    font-style: normal;

}

.es #footer-layout #zipFooter #zip5Footer {
    	width: 140px;
	height: 40px;
    	text-align: center;
    	padding: 0px;
    	border-radius: 3px;
    	border: 1px solid #CCCCCC;
	font-size: 0.75em;
}